drwxr-xr-x   2 ftp      ftp           512 Feb  6  2009 .
drwxr-xr-x   5 ftp      ftp           512 Feb  6  2009 ..
-rw-r--r--   1 ftp      ftp         63662 Apr  2  2009 07step1.jpg
-rw-r--r--   1 ftp      ftp         50811 Apr  2  2009 07step2_1.jpg
-rw-r--r--   1 ftp      ftp        130910 Apr  2  2009 07step2_2.jpg
-rw-r--r--   1 ftp      ftp         50138 Apr  2  2009 07step3.jpg
-rw-r--r--   1 ftp      ftp         58640 Apr  2  2009 97step1.jpg
-rw-r--r--   1 ftp      ftp         65768 Apr  2  2009 97step2.jpg
-rw-r--r--   1 ftp      ftp         14167 Apr  2  2009 97step3.jpg
